
#notfound {
    position: relative;
    height: 100vh;
    background: url(https://www.pixelstalk.net/wp-content/uploads/2016/06/Fitness-Backgrounds-For-Desktop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

#notfound::before {
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 1000;
    background-image: linear-gradient(45deg, 
 #00000054 15%, 
 rgba(0, 0, 0, 0.16) 15%, 
 rgba(0,0,0,0.1) 50%, 
 #0000000d 50%, 
 transparent 65%,
 rgba(0, 0, 0, 0.37) 69%);
}

#notfound::after {
    content: "";
    /* background: #191b32; */
    background: radial-gradient(circle, rgba(25,27,50,0.29735644257703087) 0%, rgba(25,27,50,0.8295693277310925) 37%, rgba(2,0,36,1) 100%);
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .75;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99;
}

.notfound {
    max-width: 520px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
}

.notfound .notfound-404 {
    position: relative;
    height: 240px;
}

.notfound .notfound-404 h1 {
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 252px;
    font-weight: 900;
    margin: 0px;
    text-transform: uppercase;
    letter-spacing: -40px;
    margin-left: -20px;
    color: #14184cde;
}

.notfound .notfound-404 h1>span {
    text-shadow: -8px 0px 0px #ff4081;
}

.notfound .notfound-404 h3 {
    position: relative;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: 3px;
    padding-left: 6px;
}

.notfound h2 {
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 {
        height: 200px;
    }
    .notfound .notfound-404 h1 {
        font-size: 200px;
    }
}

@media only screen and (max-width: 480px) {
.notfound .notfound-404 {
    height: 162px;
}
.notfound .notfound-404 h1 {
    font-size: 162px;
    height: 150px;
    line-height: 162px;
}
.notfound h2 {
    font-size: 16px;
}
}
